.u-section-1 .u-sheet-1 {
  min-height: 3124px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  font-size: 2.25rem;
  width: 745px;
  margin: 1px auto 0;
}

.u-section-1 .u-group-1 {
  width: 1030px;
  min-height: 3038px;
  height: auto;
  margin: 21px -20px 20px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 76px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 19px;
  height: 252px;
  margin: -3004px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 20px;
  height: 245px;
  margin: -248px 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 195px;
  height: 299px;
  margin: -224px auto 2680px 361px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3615px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 3572px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -1017px;
    margin-bottom: 0;
    margin-left: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6401px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-group-1 {
    min-height: 6350px;
    margin-top: 7px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -3781px;
    margin-left: 66px;
  }
}